
IDI - Instrumentación de radares - Task #1653

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Reporte de tarjetas de evaluación de FPGA

03/19/2019 10:07 PM - Joaquín Verástegui

Status: Closed Start date: 03/19/2019

Priority: Normal Due date: 09/26/2019

Assignee: Victor Vásquez % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/27/2019 05:16 PM - Victor Vásquez

- Status changed from New to Comments

#2 - 03/27/2019 05:17 PM - Victor Vásquez

- Status changed from Comments to New

#3 - 03/27/2019 08:50 PM - Victor Vásquez

- Due date set to 04/15/2019

#4 - 04/11/2019 02:17 PM - Victor Vásquez

- Status changed from New to In progress

#5 - 06/25/2019 02:39 PM - Victor Vásquez

- Due date changed from 04/15/2019 to 07/11/2019

- % Done changed from 0 to 70

#6 - 08/27/2019 07:21 PM - Victor Vásquez

- Due date changed from 07/11/2019 to 09/26/2019

- % Done changed from 70 to 60

#7 - 01/02/2024 02:55 PM - John Rojas

- Status changed from In progress to Closed
